/* BASIC css start */
/* ÇÏ´Ü */
#footer1 { 
    position:relative; 
    margin-top:100px; 
    margin-bottom:-98px; 
    margin-left:-325px; 
    border-top:0.5px solid #dedede;
}

#footer { 
    position:relative; 
    margin-top:100px; 
    border-top:0px solid #dedede;
}
#footer .footer-top { 
    display:flex;
    height:347px;
    padding:62px 100px 0px 100px;
}
#footer .footer-top .box:first-child {    
    flex:1;
    max-width:635px;
}
#footer .footer-top .box:last-child {    
    flex:1.65;
    max-width:983px;
}
#footer .footer-top .box > h5 { 
    color:#000;
    font-size:18px;
    font-weight:bold;
    line-height:30px;
}
#footer .footer-top .box > h6 { 
    color:#000;
    font-size:15px;
    font-weight:bold;
    line-height:10px;
    margin-top:30px;
    margin-bottom:6px;
}

#footer .footer-top .box > ul { 
    display:flex;
    align-items:center;
    gap:0px 12px;
    margin-top:25px;
    margin-bottom:6px;
}
#footer .footer-top .box > ul li { 
}
#footer .footer-top .box > ul li a { 
    display:block;
    color:#000;
    font-size:15px;
    line-height:24px;
}
#footer .footer-top .box > .info {
    color:#808080;
    font-size:13px;
    line-height:21px;
}
#footer .footer-top .box > .info a {
    color:inherit;
    font:inherit;
}
#footer .footer-top .box > .info.bold {
    margin-top:8px;
    color:#000;
    font-weight:bold;
}
#footer .footer-top .box > .info.ad {
    margin-top:5px;
    color:#666;
    font-weight:bold;
}
#footer .footer-top .box-inner {
    display:flex;
}
#footer .footer-top .box-inner .sub-box {
    flex:1;
}
#footer .footer-top .box-inner .sub-box:nth-child(1) {
    flex:1.22;
}
#footer .footer-top .box-inner .sub-box:nth-child(1) a {
    display:inline-block;
    margin-top:16px;
    margin-bottom:18px;
    color:#000;
    font-size:24px;
    font-weight:bold;
    line-height:30px;
}
#footer .footer-top .box-inner .sub-box:nth-child(1) p {
    color:#808080;
    font-size:13px;
    line-height:22px;
}
#footer .footer-top .box-inner .sub-box .cc-btn-wrap{
    display:flex;
    gap:10px;
    margin-top:14px;
}
#footer .footer-top .box-inner .sub-box .cc-btn-wrap button{
    display:flex;
    justify-content:center;
    align-items:center;
    height:40px;
    width:88px;
    border-radius:10px;
}
#footer .footer-top .box-inner .sub-box .cc-btn-wrap button > span{
    font-size:12px;
    color:#fff;
    visibility: visible;
}
#footer .footer-top .box-inner .sub-box .cc-btn-wrap .talk-naver {
    background:#1dc300;
}
#footer .footer-top .box-inner .sub-box .cc-btn-wrap .talk-kakao {
    background:#fedc00;
}

#footer .footer-top .box-inner .sub-box .cc-btn-wrap .talk-kakao > span{
    color:#3c1e1e;
}


#footer .footer-top .box-inner .sub-box:nth-child(2) {
    flex:1;
}
#footer .footer-top .box-inner .sub-box:nth-child(2) h4 {
    margin-top:20px;
    margin-bottom:6px;
    color:#808080;    
    font-size:13px;
    line-height:21px;
}
#footer .footer-top .box-inner .sub-box:nth-child(2) p {
    color:#808080;    
    font-size:13px;
    line-height:21px;
}
#footer .footer-top .box-inner .sub-box:nth-child(2) select {
    width:156px;
    height:24px;
    margin-top:16px;
    padding:0px 0px 0px 10px;
    border:1px solid #dedede;
    color:#808080;
    font-size:11px;
    font-weight:300;
}
#footer .footer-top .box-inner .sub-box:nth-child(3) {
    flex:1.13;
}
#footer .footer-top .box-inner .sub-box:nth-child(3) ul {
    display:grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap:20px;
    grid-row-gap:10px;
    margin-top:23px;
}
#footer .footer-top .box-inner .sub-box:nth-child(3) ul li {
    width:156px;
}
#footer .footer-top .box-inner .sub-box:nth-child(3) ul li a {
    display:block;
    height:40px;
    background:#fff;
    border:1px solid #cccccc;
    border-radius:10px;
    color:#808080;
    font-size:14px;
    font-weight:300;
    line-height:38px;
    text-align:center;
    box-sizing:border-box;
}

#footer .footer-bot { 
    height:133px;
    padding-top:34px;
    border-top:1px solid #dedede;
    box-sizing:border-box;
}
#footer .footer-bot p { 
    color:#808080;
    font-size:13px;
    line-height:22px;
    text-align:center;
}
#footer .footer-bot p a { 
    color:inherit;
    font:inherit;
    vertical-align:top;
}



#footer1 .notice_wrap {border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; height:55px; line-height:55px;}
#footer1 .notice_wrap .notice_list {width:100%; min-width:1280px; max-width:1400px; margin:0 auto; padding:0 10px; box-sizing:border-box;}
#footer1 .notice_wrap .notice_list span{font-size:15px; color:#000; float:left; line-height:55px; margin-right:37px;outline:none;}
#footer1 .notice_wrap .notice_list .n_live{float:left; width:calc(100% - 140px); height:100%;}
#footer1 .notice_wrap .notice_list .n_live .slick-slide{outline:none;}
#footer1 .notice_wrap .notice_list .n_live .slick-slide a{display:block; line-height:55px; font-size:14px; color:#000; font-weight:normal;outline:none; margin-left:37px;}
#footer1 .notice_wrap .notice_list .n_live .slick-slide a b {font-weight:normal;}
#footer1 .notice_wrap .notice_list .n_live li .date {color:#7b7b7b; font-size:14px;display:none;}


/* ÇÏ´Ü ÇÁ·¹ÀÓÀ¸·Î ÀÎÇÑ ºó °ø¹é Á¦°Å */
#frame {position:absolute;}


/* °ø¿ë */
.fs13 {font-size:13px}
.fs13-p p {font-size:13px}
.fs14 {font-size:14px}
.ft-black {color:#000 !important}
.ft-pd-btm-10 {padding-bottom:10px}

.naver-talk img { width: 30px;
    margin-top: 10px;
    margin-right: -5px;}

   .kakao-talk {
    position: fixed;
    right: 12px;
    bottom: 100px;
    z-index: 9;
    width: 66px;
    height: 66px;
    border-radius: 50%;
    background: #fce000;
    border: 1px solid #dac520;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
    box-shadow: 0 4px 6px 0 rgba(81,99,120,0.2);
    -webkit-transition: box-shadow 0.2s ease-out;
    transition: box-shadow 0.2s ease-out;
    -webkit-animation: eLtMsx 0.2s cubic-bezier(0.1,0,0.6,1);
    animation: eLtMsx 0.2s cubic-bezier(0.1,0,0.6,1);}

.kakao-talk img { width: 30px;
    margin-top: 10px;
    margin-right: -5px;}
/* BASIC css end */

